@extends('layout.header')
@section('content')
<!-- Start Breadcrumbbar -->
<div class="breadcrumbbar">
    <div class="row align-items-center">
        <div class="col-md-12 col-lg-12">
            <h4 class="page-title">Care Unit</h4>
            <div class="breadcrumb-list">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                    <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Care Unit</li>
                </ol>
            </div>
        </div>

    </div>
</div>
<!-- End Breadcrumbbar -->

<!-- Start Contentbar -->
<div class="contentbar">
    <!-- Start row -->
    <div class="row">
        <!-- Start col -->
        <div class="col-lg-6 col-xl-3">
            <div class="card m-b-30">
                <div class="card-body">
                    <h5 class="card-title mt-0 font-16">Services</h5>
                    <div class="row align-items-center mb-2">
                        <div class="col-8">
                            <h4 class="mb-0">{{count(App\Models\Service::get())}}</h4>
                        </div>
                        <div class="col-4 text-right">
                            <p class="mb-0 font-14 text-muted">+1%</p>
                        </div>
                    </div>
                    <div id="apex-line1-chart"></div>
                </div>
            </div>
        </div>
        <!-- End col -->
        <!-- Start col -->
        <div class="col-lg-6 col-xl-3">
            <div class="card m-b-30">
                <div class="card-body">
                    <h5 class="card-title mt-0 font-16">Patients</h5>
                    <div class="row align-items-center mb-2">
                        <div class="col-8">
                            <h4 class="mb-0">{{count(App\Models\Patient::get())}}</h4>
                        </div>
                        <div class="col-4 text-right">
                            <p class="mb-0 font-14 text-muted">2%</p>
                        </div>
                    </div>
                    <div id="apex-line2-chart"></div>
                </div>
            </div>
        </div>
        <!-- End col -->
        <!-- Start col -->
        <div class="col-lg-6 col-xl-3">
            <div class="card m-b-30">
                <div class="card-body">
                    <h5 class="card-title mt-0 font-16">Service Offered</h5>
                    <div class="row align-items-center mb-2">
                        <div class="col-8">
                            <h4 class="mb-0">{{count(App\Models\ServiceLog::get())}}</h4>
                        </div>
                        <div class="col-4 text-right">
                            <p class="mb-0 font-14 text-muted">+15%</p>
                        </div>
                    </div>
                    <div id="apex-line3-chart"></div>
                </div>
            </div>
        </div>
        <!-- End col -->
        <!-- Start col -->
        <div class="col-lg-6 col-xl-3">
            <div class="card m-b-30">
                <div class="card-body">
                    <h5 class="card-title mt-0 font-16">Volunteer</h5>
                    <div class="row align-items-center mb-2">
                        <div class="col-8">
                            <h4 class="mb-0">{{count(App\Models\User::where('role',2)->get())}}</h4>
                        </div>
                        <div class="col-4 text-right">
                            <p class="mb-0 font-14 text-muted">+2%</p>
                        </div>
                    </div>
                    <div id="apex-line4-chart"></div>
                </div>
            </div>
        </div>
        <!-- End col -->
    </div>
    <!-- End row -->
    <!-- Start row -->

</div>
<!-- End Contentbar -->

@endsection
@extends('layout.footer')